from turtle import *
pencolor("red")
pensize(5)
fillcolor("yellow")
begin_fill()
left(150)
forward(100)
left(120)
forward(100)
left(120)
forward(100)
end_fill()

fillcolor("cyan")
begin_fill()
left(240)
forward(100)
left(120)
forward(100)
left(120)
forward(100)
end_fill()

fillcolor("lightgreen")
begin_fill()
left(240)
forward(100)
left(120)
forward(100)
left(120)
forward(100)
end_fill()
